E: Sub-process /usr/bin/dpkg returned an error code (1)

Does this error mean that this package nodejs_14.18.0-deb-1nodesource1_amd64.deb is broken
and need to be deleted ?

/var/cache/apt/archives/nodejs_14.18.0-deb-1nodesource1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Last edited on
Normally you paste error messages into your favourite search engine and do some reading.
https://duckduckgo.com/?q=E%3A+Sub-process+%2Fusr%2Fbin%2Fdpkg+returned+an+error+code+(1)
I know there are losts of solutions on internet and can find them easly but they not explain the instruction of error , thats why I asked here to get high qualited answer to treat these kinds of errors in the future .
:)
Thanks anyway
It would also help if you said what you were doing, ... give some context.

You're expecting someone to research the error, filter the possible places that could generate it, and get back to you. Kinda unreasonable.
Registered users can post here. Sign in or register to post.